## python-pygit2 0.22.0

=== debian/changelog ===
python-pygit2 (0.22.0-3build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Jul 2015 00:05:53 +0000

python-pygit2 (0.22.0-3) unstable; urgency=medium

  * Depends on version >= 0.9.2 of python-cffi (Closes: #788095).

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Jun 2015 17:39:37 +0200

python-pygit2 (0.22.0-2) unstable; urgency=medium

  * Removed broken unit tests (Closes: #786509).
  * Fixed watch file.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Jun 2015 14:48:00 +0200

python-pygit2 (0.22.0-1) unstable; urgency=medium

  * New upstream release:
    - Adds support for libgit2 >= 0.22 which unfortunately is incompatible
    with previous version, so we restrict to that (Closes: #786597).
  * Ran wrap-and-sort.
  * Removed version in Build-Depends on python{3,}-all-dev.
  * Overrides dh_auto_clean to allow easier gbp builds.
  * Added PYTHON_PATH=. when running unit tests (Closes: #786509).

 -- Thomas Goirand <zigo@debian.org>  Tue, 26 May 2015 10:39:26 +0200

python-pygit2 (0.21.4-2) unstable; urgency=medium

  [ Yaroslav Halchenko ]
  * debian/watch
    - add trailing slash to fix downloads
  * debian/control
    - add python{,3}-{cffi,pycparser} to build-depends (Closes: #784298).
  * debian/rules
    - export http{,s}_proxy to prevent any online activity during build

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 07 May 2015 21:50:21 +0000

python-pygit2 (0.21.4-1) unstable; urgency=medium

  * Initial release. (Closes: #769427)

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Nov 2014 22:19:17 +0800
