## python-pygit2 0.23.0

=== debian/changelog ===
python-pygit2 (0.23.0-2) unstable; urgency=medium

  * Rebuild to fix permission error in Py3 (Closes: #807435).

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Dec 2015 09:37:04 +0000

python-pygit2 (0.23.0-1) unstable; urgency=medium

  * New upstream release (Closes: #797185):
    - Fixes can't import in Python3 (Closes: #796657).
  * Refreshed and rebased patches.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2015 08:30:14 +0000
