## python-pygit2 0.23.3

=== debian/changelog ===
python-pygit2 (0.23.3-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 06 Feb 2016 09:53:19 +0000
