=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: python-pygit2
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
                libffi-dev,
-               libgit2-dev (>= 0.22),
+               libgit2-dev (>= 0.23),
                python-all-dev,
                python-cffi (>= 0.9.2),
                python-pycparser,
@@ -24,7 +23,6 @@
 
 Package: python-pygit2
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~),
 Depends: python-cffi (>= 0.9.2),
          ${misc:Depends},
          ${python:Depends},
@@ -39,7 +37,6 @@
 
 Package: python3-pygit2
 Architecture: any
-Pre-Depends: dpkg (>= 1.15.6~),
 Depends: python3-cffi (>= 0.9.2),
          ${misc:Depends},
          ${python3:Depends},
@@ -55,7 +52,6 @@
 Package: python-pygit2-doc
 Section: doc
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~),
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
 Description: bindings for libgit2 - doc
