## python-pygit2 0.24.0

=== debian/changelog ===
python-pygit2 (0.24.0-0ubuntu2) xenial; urgency=medium

  * Build-depend on six.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Apr 2016 23:05:44 +0200

python-pygit2 (0.24.0-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Apr 2016 22:43:04 +0200
