=== debian/control ===
--- 
+++ 
@@ -6,16 +6,18 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                libffi-dev,
-               libgit2-dev (>= 0.23),
+               libgit2-dev (>= 0.24),
                python-all-dev,
                python-cffi (>= 0.9.2),
                python-pycparser,
                python-setuptools,
+               python-six,
                python-sphinx,
                python3-all-dev,
                python3-cffi (>= 0.9.2),
                python3-pycparser,
                python3-setuptools,
+               python3-six,
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pygit2.git
 Vcs-Git: git://anonscm.debian.org/openstack/python-pygit2.git
