## python-pygit2 0.24.1

=== debian/changelog ===
python-pygit2 (0.24.1-2+2~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.
  * Bumped debhelper version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 17 Nov 2016 19:04:27 +0000

python-pygit2 (0.24.1-1) unstable; urgency=medium

  * New upstream release
  * d/{control,copyright}: Use my @debian.org email address
  * Changed Vcs-Browser URL to cgit
  * Removed reproducible_build.patch (Applied upstream)
  * Install README.rst

 -- Ondřej Nový <onovy@debian.org>  Sat, 25 Jun 2016 23:15:34 +0200

python-pygit2 (0.24.0-3) unstable; urgency=medium

  * d/rules: Changed UPSTREAM_GIT protocol to https
  * Added reproducible_build.patch to make build reproducible

 -- Ondřej Nový <novy@ondrej.org>  Tue, 07 Jun 2016 22:38:46 +0200

python-pygit2 (0.24.0-2) unstable; urgency=medium

  * Run unit tests with UTC timezone, which workarounds upstream bug

 -- Ondřej Nový <novy@ondrej.org>  Thu, 21 Apr 2016 22:19:45 +0200

python-pygit2 (0.24.0-1) unstable; urgency=medium

  * Added myself as uploader
  * d/copyright: Added myself for Debian part
  * New upstream release (Closes: #820949)
  * Added python{3,}-six build dependency
  * Bumbed libgit2 dependency version
  * Added simple Debian tests
  * Standards-Version is 3.9.8 now (no change)

 -- Ondřej Nový <novy@ondrej.org>  Wed, 20 Apr 2016 14:29:33 +0200
