=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = git://github.com/libgit2/pygit2.git
+UPSTREAM_GIT := https://github.com/libgit2/pygit2.git
 -include /usr/share/openstack-pkg-tools/pkgos.make
 
 export  http_proxy=http://127.0.0.1:9/
@@ -27,7 +27,7 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	set -e ; for pyvers in $(PYTHONS) $(PYTHON3S); do \
-		PYTHON_PATH=. python$$pyvers setup.py test -v ; \
+		TZ="/usr/share/zoneinfo/Etc/UTC" PYTHON_PATH=. python$$pyvers setup.py test -v ; \
 	done
 endif
 
@@ -43,6 +43,11 @@
 	sphinx-build -b html docs debian/python-pygit2-doc/usr/share/doc/python-pygit2-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 
+override_dh_installdocs:
+	dh_installdocs
+
+	dh_installdocs -A README.rst
+
 # Commands not to run
 override_dh_installcatalogs:
 override_dh_installemacsen override_dh_installifupdown:
