## python-pygit2 0.24.2

=== debian/changelog ===
python-pygit2 (0.24.2-3) unstable; urgency=medium

  * Maintainer: DPMT team
  * Vcs-* move to DPMT
  * Use pybuild
  * Use autopkgtest-pkg-python testsuite
  * Standards-Version is 4.0.0.4 now (no changes needed)
  * d/copyright: Bump copyright years
  * d/s/options: Remove extend-diff-ignore of .gitreview
  * Small package description cleanup
  * Enable hardening

 -- Ondřej Nový <onovy@debian.org>  Fri, 04 Aug 2017 01:49:10 +0200

python-pygit2 (0.24.2-2) unstable; urgency=medium

  * Drop unnecessary Depends on python-cffi (Closes: #849744)

 -- Ondřej Nový <onovy@debian.org>  Mon, 02 Jan 2017 23:58:16 +0100

python-pygit2 (0.24.2-1) unstable; urgency=medium

  * New upstream release
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.
  * Bumped debhelper version to 10
  * d/patches: Rebased for new release

 -- Ondřej Nový <onovy@debian.org>  Thu, 17 Nov 2016 20:31:10 +0100
