=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-pygit2
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+           Ondřej Nový <onovy@debian.org>,
+Build-Depends: debhelper (>= 10),
                dh-python,
                libffi-dev,
                libgit2-dev (>= 0.24),
@@ -18,15 +19,15 @@
                python3-pycparser,
                python3-setuptools,
                python3-six,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-pygit2.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-pygit2.git
+Standards-Version: 4.0.0.4
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pygit2.git/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pygit2.git
 Homepage: https://github.com/libgit2/pygit2
+Testsuite: autopkgtest-pkg-python
 
 Package: python-pygit2
 Architecture: any
-Depends: python-cffi (>= 0.9.2),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python:Depends},
          ${shlibs:Depends},
 Suggests: python-pygit2-doc,
@@ -39,15 +40,14 @@
 
 Package: python3-pygit2
 Architecture: any
-Depends: python3-cffi (>= 0.9.2),
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
 Suggests: python-pygit2-doc,
 Description: bindings for libgit2 - Python 3.x
  The Pygit2 module provides a set of Python bindings to the libgit2 shared
  library. libgit2 implements the core of Git. Pygit2 works with Python 2.7,
- 3.2, 3.3, 3.4 and pypy.
+ 3.x and pypy.
  .
  This package contains the Python 3.x module.
 
@@ -59,6 +59,6 @@
 Description: bindings for libgit2 - doc
  The Pygit2 module provides a set of Python bindings to the libgit2 shared
  library. libgit2 implements the core of Git. Pygit2 works with Python 2.7,
- 3.2, 3.3, 3.4 and pypy.
+ 3.x and pypy.
  .
  This package contains the documentation.
