=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pygit2
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
	sphinx-build -b html docs debian/python-pygit2-doc/usr/share/doc/python-pygit2-doc/html
	dh_sphinxdoc

override_dh_installdocs:
	dh_installdocs

	dh_installdocs -A README.rst
