## python-pygit2 0.26.2

=== debian/changelog ===
python-pygit2 (0.26.2-2) unstable; urgency=medium

  * Skip broken unit tests in buildd

 -- Ondřej Nový <onovy@debian.org>  Fri, 01 Dec 2017 19:05:32 +0100

python-pygit2 (0.26.2-1) unstable; urgency=medium

  * New upstream release
  * Rebase and cleanup patches
  * Use Python 3 version of Sphinx to build docs
  * Bump Standards-Version to 4.1.2 (no changes needed)
  * Build docs with PYBUILD_AFTER_INSTALL_python3 because
    they needs built CFFI module

 -- Ondřej Nový <onovy@debian.org>  Fri, 01 Dec 2017 15:31:11 +0100

python-pygit2 (0.26.0-2) unstable; urgency=medium

  * Uploading to unstable

 -- Ondřej Nový <onovy@debian.org>  Thu, 14 Sep 2017 12:34:05 +0200

python-pygit2 (0.26.0-1) experimental; urgency=medium

  * New upstream release (Closes: #873143)
  * d/copyright: Bump upstream copyright years
  * d/control: Bump required libgit2 version to 0.26
  * Drop zigo from uploaders because he requested it
  * Skip submodule tests, https is not supported by libgit2

 -- Ondřej Nový <onovy@debian.org>  Wed, 30 Aug 2017 12:05:23 +0200
