=== debian/control ===
--- 
+++ 
@@ -2,24 +2,23 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>,
-           Ondřej Nový <onovy@debian.org>,
+Uploaders: Ondřej Nový <onovy@debian.org>,
 Build-Depends: debhelper (>= 10),
                dh-python,
                libffi-dev,
-               libgit2-dev (>= 0.24),
+               libgit2-dev (>= 0.26),
                python-all-dev,
                python-cffi (>= 0.9.2),
                python-pycparser,
                python-setuptools,
                python-six,
-               python-sphinx,
+               python3-sphinx,
                python3-all-dev,
                python3-cffi (>= 0.9.2),
                python3-pycparser,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.0.0.4
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pygit2.git/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pygit2.git
 Homepage: https://github.com/libgit2/pygit2
