=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/libgit2/pygit2/tags .*/v(\d[\d\.]+)\.tar\.gz
