## python-pygit2 0.26.3

=== debian/changelog ===
python-pygit2 (0.26.3-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compat level to 11
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * d/rules: Don't install README.rst, it doesn't have any valuable
    information

 -- Ondřej Nový <onovy@debian.org>  Fri, 05 Jan 2018 16:42:38 +0100
