=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ondřej Nový <onovy@debian.org>,
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                libffi-dev,
                libgit2-dev (>= 0.26),
@@ -18,7 +18,7 @@
                python3-pycparser,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pygit2.git/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pygit2.git
 Homepage: https://github.com/libgit2/pygit2
