=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,3 @@
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
-
-override_dh_installdocs:
-	dh_installdocs
-
-	dh_installdocs -A README.rst
