## python-pygit2 0.27.1

=== debian/changelog ===
python-pygit2 (0.27.1-2) unstable; urgency=medium

  * Convert git repository from git-dpm to gbp layout
  * Skip test_no_context_lines (Closes: #886435)
  * Bump standards version to 4.2.0 (no changes)

 -- Ondřej Nový <onovy@debian.org>  Wed, 22 Aug 2018 15:07:35 +0200

python-pygit2 (0.27.1-1) unstable; urgency=medium

  * Uploading to unstable
  * New upstream release (Closes: #901672)

 -- Ondřej Nový <onovy@debian.org>  Fri, 13 Jul 2018 10:30:43 +0200

python-pygit2 (0.27.0-1) experimental; urgency=medium

  * New upstream release (Closes: #898884)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/copyright: Bump my copyright year
  * Use unittest discover instead of distutils for tests (Closes: #893242)
  * Bump Standards-Version to 4.1.4 (no changes needed)

 -- Ondřej Nový <onovy@debian.org>  Thu, 17 May 2018 12:15:14 +0200
