=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11),
                dh-python,
                libffi-dev,
-               libgit2-dev (>= 0.26),
+               libgit2-dev (>= 0.27),
                python-all-dev,
                python-cffi (>= 0.9.2),
                python-pycparser,
@@ -18,9 +18,9 @@
                python3-pycparser,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-pygit2.git/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-pygit2.git
+Standards-Version: 4.2.0
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pygit2
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-pygit2.git
 Homepage: https://github.com/libgit2/pygit2
 Testsuite: autopkgtest-pkg-python
