## python-pygit2 0.27.4

=== debian/changelog ===
python-pygit2 (0.27.4-1) unstable; urgency=medium

  * New upstream release
  * Rebase patches
  * d/copyright:
    - Fix copyright for new upstream release
    - Bump my copyright year

 -- Ondřej Nový <onovy@debian.org>  Tue, 22 Jan 2019 15:10:17 +0100

python-pygit2 (0.27.3-1) unstable; urgency=medium

  * New upstream release
  * Bump standards version to 4.3.0 (no changes)
  * Bump debhelper compat level to 12 and use debhelper-compat
  * Rebase patches
  * Switch to pytest (same as upstream)

 -- Ondřej Nový <onovy@debian.org>  Mon, 31 Dec 2018 22:07:57 +0100

python-pygit2 (0.27.2-1) unstable; urgency=medium

  * New upstream release
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs
  * d/p/0004-Do-not-require-older-pycparser.patch: Add
  * Bump standards version to 4.2.1 (no changes)
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 14:23:55 +0200
