=== debian/control ===
--- 
+++ 
@@ -3,22 +3,24 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ondřej Nový <onovy@debian.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                libffi-dev,
                libgit2-dev (>= 0.27),
                python-all-dev,
                python-cffi (>= 0.9.2),
                python-pycparser,
+               python-pytest,
                python-setuptools,
                python-six,
                python3-sphinx,
                python3-all-dev,
                python3-cffi (>= 0.9.2),
                python3-pycparser,
+               python3-pytest,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pygit2
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pygit2.git
 Homepage: https://github.com/libgit2/pygit2
