=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pygit2
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_AFTER_INSTALL_python3=PYTHONPATH={build_dir} python3 -m sphinx -b html $(CURDIR)/docs $(CURDIR)/debian/python-pygit2-doc/usr/share/doc/python-pygit2-doc/html

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
