## python-pygit2 0.28.2

=== debian/changelog ===
python-pygit2 (0.28.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:59:05 +0800

python-pygit2 (0.28.2-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Ondřej Nový <onovy@debian.org>  Sun, 17 Nov 2019 12:22:27 +0100

python-pygit2 (0.28.2-1) experimental; urgency=medium

  * New upstream release (Closes: #931698)
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * d/patches/0004-Do-not-require-older-pycparser.patch:
    Drop, not needed anymore
  * Bump required version of libgit2 to 0.28

 -- Ondřej Nový <onovy@debian.org>  Tue, 16 Jul 2019 21:51:36 +0200

python-pygit2 (0.27.4-2) unstable; urgency=medium

  * Drop Python 2 support

 -- Ondřej Nový <onovy@debian.org>  Mon, 08 Jul 2019 13:58:47 +0200
