=== debian/control ===
--- 
+++ 
@@ -6,13 +6,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                libffi-dev,
-               libgit2-dev (>= 0.27),
-               python-all-dev,
-               python-cffi (>= 0.9.2),
-               python-pycparser,
-               python-pytest,
-               python-setuptools,
-               python-six,
+               libgit2-dev (>= 0.28),
                python3-sphinx,
                python3-all-dev,
                python3-cffi (>= 0.9.2),
@@ -20,24 +14,11 @@
                python3-pytest,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pygit2
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pygit2.git
 Homepage: https://github.com/libgit2/pygit2
 Testsuite: autopkgtest-pkg-python
-
-Package: python-pygit2
-Architecture: any
-Depends: ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends},
-Suggests: python-pygit2-doc,
-Description: bindings for libgit2 - Python 2.x
- The Pygit2 module provides a set of Python bindings to the libgit2 shared
- library. libgit2 implements the core of Git. Pygit2 works with Python 2.7,
- 3.2, 3.3, 3.4 and pypy.
- .
- This package contains the Python 2.x module.
 
 Package: python3-pygit2
 Architecture: any
