=== debian/changelog ===
python-pygit2 (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0.
  * Rules-Requires-Root: no.

 -- Ondřej Nový <onovy@debian.org>  Mon, 03 Feb 2020 16:29:50 +0100

python-pygit2 (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Tue, 14 Jan 2020 10:22:51 +0100

python-pygit2 (1.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.4.1.
  * Rebase patches.

 -- Ondřej Nový <onovy@debian.org>  Fri, 27 Dec 2019 18:35:17 +0100
