=== debian/control ===
--- 
+++ 
@@ -14,11 +14,12 @@
                python3-pytest,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pygit2
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pygit2.git
 Homepage: https://github.com/libgit2/pygit2
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-pygit2
 Architecture: any
