=== debian/changelog ===
python-pygit2 (1.4.0+dfsg1-1) unstable; urgency=medium

  * New upstream version 1.4.0+dfsg1.
  * Tighten dependency on libgit2.
  * Remove obsolete version guard.

 -- Utkarsh Gupta <utkarsh@debian.org>  Wed, 09 Dec 2020 15:16:36 +0530

python-pygit2 (1.3.0+dfsg1-2) unstable; urgency=medium

  * Upload to unstable.
    - Transition time! \o/ (Closes: #971564)
  * Fix d/upstream/metadata.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 05 Dec 2020 00:39:37 +0530

python-pygit2 (1.3.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * Bump standards version to 4.5.1.
  * d/watch: Bump version to 4.
  * Rebase patches.

 -- Ondřej Nový <onovy@debian.org>  Wed, 02 Dec 2020 10:03:09 +0100

python-pygit2 (1.2.1+dfsg1-2) experimental; urgency=medium

  * Invert logic disabling internet patch.

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 Jun 2020 20:12:02 +0200

python-pygit2 (1.2.1+dfsg1-1) experimental; urgency=medium

  [ Utkarsh Gupta ]
  * Add BD on python3-cached-property
  * Tighten dependency on libgit2
  * Update d/copyright years
  * Add myself as an uploader

  [ Ondřej Nový ]
  * New upstream version 1.2.1
  * Rebase patches.
  * Use python3-sphinx-rtd-theme instead of bundled one.
  * d/copyright: Exclude bundled Sphinx rtd theme.
  * d/watch: dfsg version mangle.
  * Bump debhelper compat level to 13.
  * d/copyright: Bump my copyright year.

 -- Ondřej Nový <onovy@debian.org>  Fri, 12 Jun 2020 15:30:42 +0200
