=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: python-pygit2
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ondřej Nový <onovy@debian.org>,
-Build-Depends: debhelper-compat (= 12),
+           Utkarsh Gupta <utkarsh@debian.org>
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libffi-dev,
-               libgit2-dev (>= 0.28),
+               libgit2-dev (>= 1.1.0),
                python3-sphinx,
+               python3-sphinx-rtd-theme,
                python3-all-dev,
-               python3-cffi (>= 0.9.2),
+               python3-cached-property,
+               python3-cffi,
                python3-pycparser,
                python3-pytest,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pygit2
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pygit2.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pygit2
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pygit2.git
 Homepage: https://github.com/libgit2/pygit2
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
