=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,4 @@
 export PYBUILD_AFTER_INSTALL_python3=PYTHONPATH={build_dir} python3 -m sphinx -b html $(CURDIR)/docs $(CURDIR)/debian/python-pygit2-doc/usr/share/doc/python-pygit2-doc/html
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
