=== debian/watch ===
version=4
opts=uversionmangle=s/\.(b|rc)/~$1/,\
dversionmangle=s/\+dfsg\d*$//,\
repacksuffix=+dfsg1 \
https://github.com/libgit2/pygit2/tags .*/v(\d[\d\.]+)\.tar\.gz
