## python-pygit2 1.6.1+dfsg

=== debian/changelog ===
python-pygit2 (1.6.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Avoid enum size mismatch when parsing git_object_t as integer

 -- Timo Röhling <roehling@debian.org>  Wed, 23 Feb 2022 21:04:43 +0100

python-pygit2 (1.6.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Contact.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

  [ Timo Röhling ]
  * New upstream version 1.6.1+dfsg
  * Update patches and copyright
  * Bump Standards-Version to 4.6.0
  * Switch to dh-sequence-* B-D for dh plugins

 -- Timo Röhling <roehling@debian.org>  Wed, 23 Feb 2022 14:24:45 +0100
