=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
            Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+	       dh-sequence-python3,
+	       dh-sequence-sphinxdoc,
                libffi-dev,
                libgit2-dev (>= 1.1.0),
                python3-sphinx,
@@ -17,7 +19,7 @@
                python3-pytest,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pygit2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pygit2.git
 Homepage: https://github.com/libgit2/pygit2
