=== debian/changelog ===
python-pygit2 (1.8.0-3) unstable; urgency=medium

  * Team upload.
  * Depend on openssl (Closes: #1011714)
  * Bump Standards-Version to 4.6.1

 -- Timo Röhling <roehling@debian.org>  Wed, 22 Jun 2022 23:10:20 +0200

python-pygit2 (1.8.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable for the libgit2 transition.
    (Closes: #1009033)

 -- Timo Röhling <roehling@debian.org>  Mon, 02 May 2022 15:43:32 +0200

python-pygit2 (1.8.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.8.0
  * Depend on libgit2 >= 1.3.0

 -- Timo Röhling <roehling@debian.org>  Sun, 01 May 2022 19:43:30 +0200
