=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	       dh-sequence-python3,
 	       dh-sequence-sphinxdoc,
                libffi-dev,
-               libgit2-dev (>= 1.1.0),
+               libgit2-dev (>= 1.3.0),
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-all-dev,
@@ -19,7 +19,7 @@
                python3-pytest,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pygit2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pygit2.git
 Homepage: https://github.com/libgit2/pygit2
@@ -31,6 +31,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
+	 openssl,
 Suggests: python-pygit2-doc,
 Description: bindings for libgit2 - Python 3.x
  The Pygit2 module provides a set of Python bindings to the libgit2 shared
