## python-pygit2 1.11.1

=== Makefile ===
.PHONY: build html

build:
	LIBSSH2_VERSION=1.10.0 LIBGIT2_VERSION=1.5.0 sh build.sh

html: build
	make -C docs html
