=== debian/changelog ===
python-pygit2 (1.11.1-3) unstable; urgency=medium

  * Use the shiny new pybuild-autopkgtest

 -- Timo Röhling <roehling@debian.org>  Thu, 08 Dec 2022 10:54:01 +0100

python-pygit2 (1.11.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + python-pygit2-doc: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 13:45:26 +0000

python-pygit2 (1.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.11.1

 -- Timo Röhling <roehling@debian.org>  Sat, 12 Nov 2022 20:05:02 +0100

python-pygit2 (1.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.11.0

 -- Timo Röhling <roehling@debian.org>  Mon, 07 Nov 2022 21:04:18 +0100

python-pygit2 (1.10.1-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Timo Röhling <roehling@debian.org>  Sun, 02 Oct 2022 16:19:16 +0200

python-pygit2 (1.10.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.10.1
  * Depend on libgit2 >= 1.5.0

 -- Timo Röhling <roehling@debian.org>  Sun, 28 Aug 2022 20:22:38 +0200

python-pygit2 (1.9.2-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.9.2

 -- Timo Röhling <roehling@debian.org>  Wed, 25 May 2022 22:11:12 +0200

python-pygit2 (1.9.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 1.9.1
  * Refresh patches
    - Drop Avoid-enum-size-mismatch-when-parsing-git_object_t-a.patch
      (applied by upstream)
  * Depend on libgit2 >= 1.4.0
  * Run Sphinx on modules in build dir (Closes: #1000733)

 -- Timo Röhling <roehling@debian.org>  Mon, 16 May 2022 21:36:56 +0200
