=== debian/control ===
--- 
+++ 
@@ -9,7 +9,8 @@
 	       dh-sequence-python3,
 	       dh-sequence-sphinxdoc,
                libffi-dev,
-               libgit2-dev (>= 1.3.0),
+               libgit2-dev (>= 1.5),
+	       libgit2-dev (<< 1.6~),
                python3-sphinx,
                python3-sphinx-rtd-theme,
                python3-all-dev,
@@ -23,7 +24,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pygit2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pygit2.git
 Homepage: https://github.com/libgit2/pygit2
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-pygit2
@@ -45,6 +46,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: bindings for libgit2 - doc
  The Pygit2 module provides a set of Python bindings to the libgit2 shared
  library. libgit2 implements the core of Git. Pygit2 works with Python 2.7,
