=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pygit2
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export PYBUILD_AFTER_INSTALL_python3=cd docs && PYTHONPATH={build_dir} {interpreter} -m sphinx -b html . $(CURDIR)/debian/python-pygit2-doc/usr/share/doc/python-pygit2-doc/html

%:
	dh $@ --buildsystem=pybuild
