=== debian/watch ===
version=4
opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*@ARCHIVE_EXT@)%@PACKAGE@-$1% \
     https://github.com/libgit2/pygit2/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
