## python-pygit2 1.12.2

=== debian/changelog ===
python-pygit2 (1.12.2-1) experimental; urgency=medium

  * New upstream version 1.12.2

 -- Timo Röhling <roehling@debian.org>  Tue, 27 Jun 2023 23:16:04 +0200

python-pygit2 (1.12.1-1) experimental; urgency=medium

  * Make package cross-buildable
  * Bump Standards-Version to 4.6.2
  * New upstream version 1.12.1
  * Refresh patches
  * Update d/copyright
  * Add myself to uploaders
  * Depend on libgit2 1.6.x
  * Fix nodoc logic in d/rules

 -- Timo Röhling <roehling@debian.org>  Thu, 22 Jun 2023 22:57:10 +0200
