=== debian/control ===
--- 
+++ 
@@ -3,24 +3,24 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Ondřej Nový <onovy@debian.org>,
-           Utkarsh Gupta <utkarsh@debian.org>
+           Utkarsh Gupta <utkarsh@debian.org>,
+	   Timo Röhling <roehling@debian.org>,
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-	       dh-sequence-python3,
-	       dh-sequence-sphinxdoc,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                libffi-dev,
-               libgit2-dev (>= 1.5),
-	       libgit2-dev (<< 1.6~),
-               python3-sphinx,
-               python3-sphinx-rtd-theme,
-               python3-all-dev,
-               python3-cached-property,
-               python3-cffi,
-               python3-pycparser,
-               python3-pytest,
+               libgit2-dev (>= 1.6),
+               libgit2-dev (<< 1.7~),
+               libpython3-all-dev,
+               python3-sphinx:native <!nodoc>,
+               python3-sphinx-rtd-theme:native <!nodoc>,
+               python3-all-dev:any,
+               python3-cffi:native,
+               python3-pycparser:native,
+               python3-pytest <!nocheck>,
                python3-setuptools,
                python3-six,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pygit2
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pygit2.git
 Homepage: https://github.com/libgit2/pygit2
@@ -32,7 +32,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
-	 openssl,
+         openssl,
 Suggests: python-pygit2-doc,
 Description: bindings for libgit2 - Python 3.x
  The Pygit2 module provides a set of Python bindings to the libgit2 shared
